Opțiuni diverse pentru RPM(8)

NAME rpm - opțiuni mai puțin necesare pentru rpm(8)

OPȚIUNI

--predefine='MACRO EXPR'
    Definește MACRO cu valoarea EXPR înainte de a încărca fișierele macro.

Dezactivează caracteristicile

--color [never|auto|always]
    Utilizează culorile terminalului pentru evidențierea mesajelor de eroare și de depanare. Valoarea implicită este activarea culorilor numai pentru ttys (auto).

--nocontexts Dezactivează modulul SELinux, dacă este disponibil. Acest lucru împiedică modulul să stabilească contextele SELinux pentru fișiere și scripturi.

--noglob
    Nu globalizează argumentele (ignoră caracterele Jocker din argumente) atunci când se instalează fișiere de pachete.

--nocaps
    Nu verifică capacitățile fișierelor.

--excludeconfigs, --noconfigs
    Nu instalează fișierele de configurare.

--nohdrchk
    Nu verifică antetele bazei de date atunci când sunt recuperate.

Depanare

-d, --debug
    Imprimă informațiile de depanare.

--deploops
    Imprimă buclele de dependență ca avertisment.

--fsmdebug
    Afișează informații de depanare despre codul care gestionează datele de încărcare utilă.

--rpmfcdebug
    Afișează informații de depanare despre fișierele împachetate.

--rpmiodebug
    Afișează informații de depanare despre In/Ieș de fișiere.

--stats
    Afișează statisticile de execuție ale funcțiilor utilizate frecvent.

Opțiuni învechite

-K, --checksig
    Consultați și utilizați rpmkeys(8).

--nodocs
    Nu instalează documentația. Folosiți în schimb --excludedocs.

--promoteepoch
    Activează manipularea epocii învechite utilizate în perioada de timp a rpm 3.x.

--prtpkts
    OBSOLETĂ! Utilizată pentru a afișa pachetele care conțin și reprezintă cheile pgp în scopuri de depanare.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.